CC = gcc
NAME = fiber-switch

CFLAGS =
LDFLAGS =
LIB = -lftdi
OBJ = fiber-switch.o

all: $(OBJ)
	$(CC) $(LDFLAGS) -o $(NAME) $^ $(LIB)

%.o : %.c
	$(CC) -c $(CFLAGS) $^

clean:
	rm -rf *.o fiber-switch
